/*Contact Us Page*/
#contact-details {
  font-size: 1.25em;
  color: gray;

}

.contact-form {
  border: none;
  border-bottom: 1px solid #f14b15;   
  border-radius: 0;
}

.contact-form-section {
  font-size: .75em;
  text-transform: uppercase;
  color: gray;
  display: block;
  margin-bottom: 0px;
}

#contact-hr {
  width: 20%;
  float: left;
  border-width: 5px;
}

.contact-item {
  color: #f14b15;   
  margin-right: 10px;
}

textarea#contact-msg {
  width: 100%;
  height: 10em;
  resize: none;
  border: 1px solid rgba(0,0,0,0.05);
}

input.profile-edit, input#sender, input#sender-email {
  border: 1px solid rgba(0,0,0,0.05);
}

input.profile-edit:focus, textarea#sender-msg:focus, textarea#contact-msg:focus, input#sender:focus, input#sender-email:focus  {
  border: 1px solid #f14b15;   
  box-shadow: none;
}

.login-contact-form > input {
  margin-bottom: 10px;
  width: 100%;
  height: 50px;
}

#page-content-wrapper {
  padding-bottom: 0px;
}